Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026523
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo Localizations] Localization Italyminorhave not tried2014-05-13 10:002015-04-21 12:21
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026523: Review CoA structure (Balance Sheet and P&L structure)

Description"Not able to see ""Total Attivo"" and ""Total Passivo & Patrimonio Netto"". Those are the ""Balance Sheet"" required nodes.
Not able to see ""Income Summary"" as the difference between revenue and expense"
Steps To Reproduce-
TagsCOA
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-05-13 10:00 extra New Issue
2014-05-13 10:00 extra Assigned To => extra
2014-05-13 10:15 extra Tag Attached: COA
2014-05-19 12:43 extra Status new => acknowledged
2015-04-21 12:21 extra Fixed in SCM revision => 3.38.198
2015-04-21 12:21 extra Target Version => 15Q1
2015-04-21 12:21 extra Status acknowledged => scheduled
2015-04-21 12:21 extra Status scheduled => resolved
2015-04-21 12:21 extra Fixed in Version => 15Q1
2015-04-21 12:21 extra Resolution open => fixed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker